# Generated by Django 4.2.5 on 2023-12-21 18:30

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("dicts", "0004_alter_treegiteorigin_options"),
    ]

    operations = [
        migrations.AlterField(
            model_name="specie",
            name="groupings",
            field=models.ManyToManyField(limit_choices_to={"sp_true": True}, to="dicts.specie"),
        ),
    ]
